<template>
  <div
    class="flex space-x-3 md:space-x-5 pb-4 border-solid border-b border-gray-light last:border-b-0 last:pb-0"
  >
    <div class="thumnail-post type-1 w-100px md:w-270px">
      <a href="/article">
        <div>
          <img v-lazy-load :data-src="item.image" :alt="item.title" />
        </div>
      </a>
    </div>
    <div class="flex-1 md:mb-4">
      <div class="mb-2 font-medium text-base md:text-xl md:mb-3 leading-140">
        <a href="/article">
          {{ item.title }}
        </a>
      </div>
      <div class="flex items-center space-x-2">
        <svg-icon class="w-4 h-4 text-gray-100" name="icon-comment" />
        <span class="text-dark-gray text-xs md:text-sm leading-none">
          84 Bình luận
        </span>
        <span class="text-xs md:text-sm text-gray-medium leading-none">
          16h trước
        </span>
      </div>
      <div class="hidden md:block text-gray text-sm leading-150 mt-3">
        {{ item.content }}
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: 'ItemList',
  props: {
    item: {
      type: Object,
      default: null
    }
  },
  data() {
    return {}
  }
}
</script>
